XnVersion Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnUInt8 | nMajor
XnUInt8 | nMinor
XnUInt16 | nMaintenance
XnUInt32 | nBuild

## Detailed Description

A Version.

## Member Data Documentation

## nBuild

XnUInt32 XnVersion::nBuild

## nMaintenance

XnUInt16 XnVersion::nMaintenance

## nMajor

XnUInt8 XnVersion::nMajor

## nMinor

XnUInt8 XnVersion::nMinor

The documentation for this struct was generated from the following file:

- XnTypes.h